Ubuntu

Comment 6 for bug 790981

Neil Mayhew (neil.mayhew) wrote :

Great! Thanks, Oliver.

Once it's been accepted into the Oneiric package, I'd like to do an SRU request for Lucid, since a number of my users prefer LTS. I've done an SRU before, so I think I'll be able to handle this once it's in Oneiric.